.segmentation-panel
  overflow-x: clip;
  max-width: 100%;
.radio-button-wrapper
  position: relative
  display: inline-block
  background-color: var(--input-background-color)
  outline: 0
  color: var(--text-secondary-color)
  font-size: 14px
  width: 100%
  margin: 5px 0
  padding: 0 5px
  pointer-events: none
  cursor:  not-allowed

  form
    display : flex
    flex-wrap: wrap

 .ohif-radio-button-container
    margin-right: 20px
    cursor: pointer
    font-size: 12px
    padding-top: 8px

.is-scissorsTool-active
  pointer-events: auto !important
  cursor: pointer !important

.slider-container
  width: 100%
  background-color: var(--input-background-color)
  color: var(--text-secondary-color)
  cursor: pointer
  padding: 5px
  font-size: 12px
  display: flex
  &:hover
    color: var(--hover-color)
  input
    height: 20pxag-maindiv
    padding-top: 6px
    width: 80%
    &::-moz-range-thumb
      height: 16px
      margin-top: -7px
    &::-webkit-slider-thumb
      height: 16px
      margin-top: -7px
.sliderLabel
  padding: 5px 0 0 10px
.drag-segmentation
  display: flex;
  flex-direction: column;

.drag-maindiv
  display: flex;
  flex: 1;
  justify-content: space-between;
  margin-bottom: 3px;
.seg-pointer
  cursor: pointer;
  .close-icon
        width: 13px;
        display: inline-block;
        margin-right: 10px;
        color: var(--default-color);

.seg-edit-button
  cursor: pointer;
  color: var(--default-color);
.seg-edit-button-disabled
  pointer-events: none
  opacity :0.5

.load-mask-title
  width: 90%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: left;
.drag-innerdiv
  display: flex;
  align-items: center;
  margin-bottom: 10px;
.seg-enable
  margin-top: 2px;
  cursor: pointer;
.seg-range
  margin-left: 5px;
.seg-edit
  padding: 0 5px;
  cursor: pointer;
.seg-edit-inprogress-button
  cursor: pointer;
  color: var(--active-color);
.seg-edit-disabled-button
  pointer-events: none;
  cursor: not-allowed;
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .65;
.material-icons.disabled
  pointer-events: none;
  cursor: not-allowed;
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: .65;
.margin-top
  margin-top: 5px
.divider-style
  margin: 0
.SegmentationLayerItem-style
  margin: 0 5px 0 5px
.segmentation-title
  display: flex;
  justify-content: space-between;
  .LoadMaskIcon
    display: flex
    justify-content: space-between
    color: #9ccef9
    .material-icons
      cursor: pointer
      span
        width: 20px;
        display: inline-block;

.selectLabel-container
  li
    display: flex;
    .color-picker-container
      margin-right: 5px;
